
	/* make the background cream, text navy,
	   set body left and right margins 10%,
	   set body text to verdana*/

	   body {background-color:#ffffcc; color:navy;
	         background-image:none; margin-left:10%;  margin-right:10%}
	
	   body {font-family:Verdana, Arial, sans-serif; font-size:smaller}

	/* make all headings Maiandra Gd or sans serif,
	   make headings navy*/	   

	   h1,h2,h3,h4,h5,h6 {font-family:"Maiandra GD", sans-serif; background-color:#ffffcc; color:navy}

	   div.heading {margin-left:40%;
	  	        text-align:left} 
	
	  
	/* underline all links, make links and active links
	   navy, visited links purple*/

	   a:link {background-color:#ffffcc; color:blue; text-decoration:underline}
	   a:active {background-color:#ffffcc; color:navy; text-decoration:underline}
	   a:visited {background-color:#ffffcc; color:#990099; text-decoration:underline} 


	/* make all horizontal rules navy*/

	   hr {background-color:#ffffcc; color:navy}

	/* align all footnotes to centre of page*/

	   div.footnote {text-align:center}

	